@charset "utf-8";
body  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:12px;
	background: #707070;
	text-align: center;
	border-top-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin: 0;
	padding: 0;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.menu_buttons{
	background:#fff9e8 url(images/menu_button.jpg) no-repeat 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/menu_button.jpg);
	padding:0 10px;
	line-height:30px;
	line-width:162px;
	height:30px;
	text-decoration:none;
	display:block;
	text-align:left;
	float:left;
	width: 142px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.menu_buttons_active{
	background:#fff9e8 url(images/menu_button.jpg) no-repeat 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	padding:0 10px;
	line-height:30px;
	line-width:162px;
	height:30px;
	text-decoration:none;
	display:block;
	text-align:left;
	float:left;
	width: 142px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-image: url(images/menu_button_a.jpg);

} 
.menu_buttons_selected{
	background:#fff9e8 url(images/menu_button.jpg) no-repeat 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	padding:0 10px;
	line-height:26px;
	line-width:162px;
	height:26px;
	text-decoration:none;
	display:block;
	text-align:left;
	float:left;
	width: 142px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #DADADA;
	border-top: 2px solid #000000;
	border-right: none;
	border-bottom: 2px solid #000000;
	border-left: none;
} 

.left_menu_BACK {
	border-right-style: solid;
	border-right-color: #333333;
	border-right-width: 2px;
	background-color: #919192;
}


.large_wihite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.main_content {
	background-color: #E3E3E3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	margin: 7px;
	padding: 7px;
}
.main_content a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}

.main_content h2 {
	color: #BA2D23;
	background-position: center;
}


.main_content a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.footer {
	background-image: url(images/bottombg.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.footer a {
	color: #666666;
	text-decoration: none;
}




.main_content b {
	color: #000000;
}
.main_content h3 {
	color: #990000;
}
.main_content h4 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.main_content#friends {
	background-color: #FFFFFF;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#content1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #C0C0C0;
	width: 580px;
	border: 3px solid #990000;
	margin: 13px;
	background-position: center center;
	color: #000000;
	padding: 4px;
	text-align: center;
}
.iframe {
	background-color: #E3E3E3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.iframe p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2 {
	color: #990000;
}
.subjects_menu {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 5px;
	padding: 5px;
	text-align: left;
}

.subjects_menu  a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}


.subjects_menu  a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.iframe #search_eng .normal_txt h2 {
	font-size: 18px;
	font-weight: bold;
}

.iframe h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	margin-left: 4px;
}
pdf_table {
	color: #99CC66;
	border-top-color: #00CC99;
	border-right-color: #00CC99;
	border-bottom-color: #00CC99;
	border-left-color: #00CC99;
}
.pdf_table {
	background-color: #76A2C7;
	border: 1px solid #333333;
	font-style: normal;
}
.pdf_table b {
	font-size: 12px;
}
